<div class="input-group group-join">
  <span class="input-group-addon">Join hidden group</span>
  <input
    type="text"
    class="form-control"
    placeholder="Groupname"
    v-model="group"
    >
  <input
    type="password"
    class="form-control"
    placeholder="Password"
    v-model="password"
    @keyup.enter="join"
    >
  <span class="input-group-btn">
    <button
      type="button"
      class="btn btn-success"
      :disabled="!ok"
      @click="join"
      >
      <i class="fa fa-user-secret"></i>
      Join
    </button>
  </span>
</div>
